@charset "utf-8";

/* CSS Document */

html {overflow-y:scroll;}
body {margin:0; padding:0; font:12px "\5B8B\4F53",san-serif; background:#ffffff;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,span{padding:0; margin:0; background:url(bgs.gif) repeat-x;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top; border:0;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a{ color:#2c5784; text-decoration:none;}
a:hover{  color:#F0F;text-decoration:underline;}
.clear{clear: both;}




.mains{margin:0 auto; width:960px;  font-size:12px; color:#000; }
.mains .m_top,.mains .m_cent,.mains .copyright{ float:left; width:960px;}
.mains .m_top{ height:239px;}
.mains .m_cent{ background:#fbf6db; padding-top:6px;}
.mains .m_cent .cent{ float:left; width:950px; padding-left:5px;  margin-top:22px;}
.mains .m_cent .cent .mcc_c{ float:left; width:196px; padding:10px;  margin-left:28px; background:#e5e5e5;}
.mains .m_cent .cent .mcc_cn{ margin:0px;}
.mains .m_cent .cent .mcc_c .mcizp{ text-align:center;float:left;vertical-align:middle;width:196px;height:180px;line-height:180px; border:1px solid #FFF;}
.mains .m_cent .cent .mcc_c .mcizp img{overflow:hidden;vertical-align:middle;	position:static;
	+position:relative;
	vertical-align:middle
}
.mains .m_cent .cent .mcc_c .mciwz{ float:left; width:196px; height:50px; padding-top:10px; line-height:24px; font-size:12px;}
.mains .m_cent .cent .mcc_c .mciwz dl{ float:left; }
.mains .m_cent .cent .mcc_c .mciwz .mcm{width:172px;height:22px;overflow:hidden;}
.mains .m_cent .cent .mcc_c .mciwz .mcnum{ width:115px;}

.fc_blue{color:#2463c2;font-size:12px;}
.fc_red{ color:#F00; font-weight:bold;}
.pl_le{ padding-left:28px;}

.mains .copyright{ margin-top:15px; padding-top:10px; }
.mains .copyright{ height:auto; text-align:center; }
.mains .copyright .copyr_t{ float:left; width:833px; height:20px; text-align:center; padding-left:110px; padding-top:5px; margin-bottom:8px; }
.mains .copyright .copyr_t a{ float:left; width:70px; color:#06456c; height:20px; line-height:20px; text-align:center; border-right:1px solid #06456c; display:block;}
.mains .copyright .copyr_no{ border:none;}
.mains .copyright .copyr_c{ float:left; width:960px; height:95px; text-align:center; color:#6a6a6a; }
.mains .copyright .copyr_c .copyleft{ float:left; width:960px; height:95px; text-align:center; }
.mains .copyright .copyr_c .copyleft p{ line-height:20px;}
.mains .copyright .copyr_c .copyleft a{ color:#6a6a6a; text-decoration:none;}
.mains .copyright .copyr_c .copyleft .co_fu{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.mains .copyright .copyr_c .dunp p{float:left; width:960px; height:auto; text-align:left; font-size:0px;display:block;}
.mains .copyright .copyr_c .dunp img{ float:left;   padding-top:10px}

.co_pages{float:right;width:700px;height:30px;margin-top:15px;text-align:center;padding-bottom:20px;}
.co_pages span{ float:left;width:40px;}
.co_pages a{}
.co_pages img{ margin-left:5px;}
.co_pages input{ width:30px; height:15px; text-indent:10px; line-height:15px; border:1px solid #999999;}

.pa_k{ width:17px;  height:18px; line-height:18px; text-align:center; background:#FFF; margin-left:3px; }
.pa_k a{width:17px;  height:18px; background:#FFF; color:#3366cc;   border:1px solid #cccccc; display:block;}
.pa_k a:hover{border:1px solid #fd6d01; background:#ffede1; color:#fd6d01; text-decoration:none;}


